f10c5dd Obsolete vala-compat

Authored and Committed by kalev 2 years ago
    Obsolete vala-compat
    
        
  • Build completed
    success
    Built as fedora-obsolete-packages-30-23
    2 years ago
file modified
+10 -1